<?php define('WEARNINGS', 1); 
define('H', $_SERVER['DOCUMENT_ROOT'] . '/');
foreach (array('starting', 'compress', 'worldcms', 'function', 'account') as $kernel){
	require_once H.'kernel/' . $kernel . '.php'; }
require_once H.'kernel/switch/header.php';
title().aut().only_reg();

echo '<div class="main_menu"><a href="../settings/">Настройки</a></div>';

require_once H.'kernel/switch/footer.php';
?>